Subject: FW: Mandatory Poster
From: "Brandy Jonker-Burke" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 15 May 2008 08:34:14 -0400

Let me know if this answers your question.  We don't have the form here.

Brandy Jonker-Burke
Staff Accountant
Hall & Romkema, PLC
P 517.337.8900
F 517.337.8906
[email-masked]

________________________________

From: Tracee Langenfeld 
Sent: Thursday, May 15, 2008 8:29 AM
To: Brandy Jonker-Burke
Subject: RE: Mandatory Poster

I checked online and they have not filed their Annual report that is due
May 15, 2008 yet.  They should have been sent the form for the 2008
report and they need to send it in and pay the fee.

Tracee Langenfeld, CPA
Hall & Romkema

3495 Coolidge Rd.

East Lansing, MI  48823
P 517.337.8900
F 517.337.8906
[email-masked] <mailto:[email-masked]> 

-----Original Message-----
From: Brandy Jonker-Burke 
Sent: Thursday, May 15, 2008 7:30 AM
To: Tracee Langenfeld
Subject: FW: Mandatory Poster

Is this something that you guys do?

Brandy Jonker-Burke
Staff Accountant
Hall & Romkema, PLC
P 517.337.8900
F 517.337.8906
[email-masked]

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, May 14, 2008 5:54 PM
To: Brandy Jonker-Burke
Subject: Fw: Mandatory Poster

Brandy,

Can you find out for me if you all have this information (below) is on
file and/or if has been updated for this year?

Thank you,

Mike - LLPS

----- Original Message ----- 

From: Rhonda R. Ames <mailto:[email-masked]>  

To: Mike Bishop <mailto:[email-masked]>  

Sent: Tuesday, May 13, 2008 4:22 PM

Subject: Mandatory Poster

Mike,

I'm guessing paperwork may be with Hall & Romkema, but will you look
around to see if you have received the Michigan Annual Report.  Michigan
usually sends it pre-printed and generally it just needs to be verified
and pay a fee.  

I believe this report is generally due right around this time, typically
the 15th of May I think.  Let me know what you find.  Thanks.

 

Rhonda R. Ames
Knaggs, Harter, Brake & Schneider, P.C.
Lansing, Michigan
(517) 622-0590